mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# IndexTime

## Name

IndexTime -- Defines in the `Last-Modified` HTTP header should be processed for date detection

`indexer.conf`

## Synopsis

IndexTime {yes | no}

## Description

If IndexTime is set to `yes` then `last_mod_time` is set to indexing time, instead of the value provided by the `Last-Modified` HTTP header, which can be useful when indexing dynamic documents.

The default value is `no`, which means use the `Last-Modified` header value.

## Scope

This command has global effect for the entire configuration file.

## Examples

    IndexTime yes

## See also

DateFormat

Prev | Home | Next
IndexIf | Up | IspellUsePrefixes